@charset "utf-8";
/* CSS Document */
.svm-menu {    padding: 0 3%;}
.svm-menu .navbar-brand {
   /* background: url(../images/svm-logo.png) ;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
       width: 100%;
    padding: 0;
    min-height: 85px;
    padding: 0 10px;*/
}
.navbar-brand{padding:0;margin-left:0!important;}
#svm-navbar{/*border-bottom: 1px solid #fff;*/}
#svm-navbar:before {
   content: "";
   position: absolute;
   width: 94%;
   left: 3%;
   bottom: 1.5px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
#svm-navbar ul li{    margin: 0 15px;}
#svm-navbar ul li a{ border-bottom:3px solid transparent;   padding:40px 0;}
#svm-navbar ul li.open > a, #svm-navbar ul li.open > a:hover,#svm-navbar ul li.open > a:focus{background:transparent;}
#svm-navbar ul  > li > a:hover, #svm-navbar ul > li > a:focus, #svm-navbar ul > li > a.active{  text-decoration: none;    background-color: transparent;  border-bottom:3px solid #fff000;-webkit-transition: all 0.3s ease;    transition: all 0.3s ease;}
#svm-navbar ul li.active a:after{/*border-bottom:2px solid #fff000;margin-bottom: -1px;*/  /*  visibility: visible;    opacity: 1;*/}
#svm-navbar ul li a:after {    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-bottom: 3px solid #fff000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;}
#svm-navbar ul li.open ul.dropdown-menu{background:#fff000;    right: auto;    left: 0;}
#svm-navbar ul li.open ul.dropdown-menu li{    margin: 0 10px;}
#svm-navbar ul li.open ul.dropdown-menu li a{color:#333;padding:5% 0;}
#svm-navbar ul li.open ul.dropdown-menu li:hover a{color:#0d3dab;}
/*********mobile menu css ******************/
nav2{position:relative;width:100%;margin:0 auto;}
#cssmenu{font-family: 'Open Sans',sans-serif;}
#cssmenu ul{list-style:none;}
#cssmenu > ul > li > a{padding:17px;font-size:14px;letter-spacing:1px;text-decoration:none;color:#fff;text-align: center;text-transform:uppercase;font-size:16px;font-weight:700;font-family: 'Lato', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li a.active{color:#f00;text-align: center;text-transform:uppercase;font-size:16px;font-weight:700;font-family: 'Lato', sans-serif;}

#cssmenu #head-mobile{display:block;padding:0 10px 20px;color:#ddd;font-size:12px;font-weight:700}
.button{width:70px;height:50px;position:absolute;right:0;top:30%;cursor:pointer;z-index: 12399994;}
.button.menu-opened{top:8%;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}